SKY card update problem?

yazooo

yazooo

Regular Member
Messages
277
Likes
0
My Satellite Setup
DM800 x 2
My Location
EU
#1
Right, just another little problem...grrrrrrrrrrrr!

Have the full package on SKY, and now SKY movies and sports are not clearing, everything else fine..Is that an update problem? Had my SKY card in my dreambox for quite a while now, and this is the first time for an extended period of no channels.

Got Dreambox 7020 running Gem 2.2, newcamd cardserver. Any ideas? Tried leaving it on a SKY channel over night and what not. Got a dragon cam, does it update better in those?
 
Butterbox

Butterbox

Regular Member
Messages
108
Likes
0
My Satellite Setup
Dreambox 7000s serving 4 500s. 2 fixed dishes + 1 motor.
Dragon 4.1
My Location
Mayo, Ireland
#2
Check your BoxID is still in the config file. If someone entered Newcamd settings via the remote and saved it the boxid would have cleared.
 
S

_stu_

Regular Member
Messages
225
Likes
0
My Satellite Setup
Dreambox DM7025 + 90cm Fibo Dish with Moteck SG2100A mod + Inverto White 0.3dB lnb + 55cm Philips Gregorian + Stab HH-120 + modded BGSat 0.3dB lnb
My Location
Worcs
#3
Check your boxid, if it's ok then put the card back in your digibox overnight.
 
yazooo

yazooo

Regular Member
Messages
277
Likes
0
My Satellite Setup
DM800 x 2
My Location
EU
#4
Ok guys, feel free to give me a slap anytime!! I had switched my cards as I had to cancel one due to it not being connected to the phone line...Another thread discussion.

Anyway, after switching, I obviously forgot that little detail..Doh...cheers guys!
 
K

kitoog

Regular Member
Messages
76
Likes
0
My Satellite Setup
dreambox 7000s w/160 Gb hdd
superjack dg120 diseqc motor
lidl 80cm dish and lnb
My Location
ireland
#5
last month i could not get my sly fta card to update in my dreambox using newcamd 6.01 betad .had to get my brother to update it in his digibox.should betad user pass be local local (used this)or root dreambox.do you use 000 etc
as boxid or 012..9 .i am on a spider with new **md 5.28 and will use 6.01 next month for the update.is it possible to use 5.28?what config are you using to update your card? info would be appreciated
cheers
mayto
 
Top